<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#FFFFFF"/>
    <stroke android:width="1dip" android:color="@color/colorAccent" />
    <!--<corners android:radius="10dip"/>-->
    <padding android:left="10dip" android:top="10dip" android:right="10dip" android:bottom="10dip" />
</shape><!-- From: file:/C:/Users/PRO/Desktop/SmartHouse/app/src/main/res/drawable/bg_object_item.xml -->